/* データカタログ全体 */
.data_main{
  background: #D5F4DF;
}
.container{
  padding: 40px 0 0 0;
}
.containerbox{
  background: #fff;
  border-radius: 17px;
  padding: 40px;
}
.containerbox a:not(.button){
  color: #238663;
}
.containerbox a:not([href]){
  color: #404745;
}
@media only screen and (max-width: 999px){
  .container{
    padding: 15px 0 0 0;
  }
}

/* データカタログトップページ */
.data_top .containerbox>div{
  display: flex;
  background: #fff;
  border-radius: 12px;
  padding: 40px;
  border: 6px solid #57D481;
  align-items: center;
  justify-content: space-between;
}
.data_top .containerbox>div>div{
  width: 75%;
}
.data_top .containerbox img{
  max-height: 274px;
  width: 20%;
}
@media only screen and (max-width: 999px){
  .data_top .containerbox>div{
    display: block;
    padding: 20px;
  }
  .data_top .containerbox>div>div{
    width: 100%;
  }
  .data_top .containerbox img{
    width: auto;
    max-height: 200px;
    margin: 0 auto 20px;
  }
}

.data_top .container{
  padding: 20px 0 0 0;
}
.data_top .containerbox{
  padding: 0;
}
@media only screen and (max-width: 999px){
  .data_top .container{
    padding: 20px 0;
  }
}

.data_top h1{
  font-size: 3.2rem;
  color: #238663;
  text-align: center;
  position: relative;
  margin-bottom: 80px;
}
.data_top h1::after{
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
  height: 5px;
  width: 400px;
  background: linear-gradient(to right,#57D481,#D2F361);
  border-radius: 20px;
}
@media only screen and (max-width: 999px){
  .data_top h1{
    font-size: 2.2rem;
    margin-bottom: 50px;
  }
  .data_top h1::after{
    width: 100%;
  }
}
.data_main .data_list{
  display: flex;
  justify-content:space-between;
}
.data_main .data_list div{
  width: calc(100% / 3 - 15px);
  border: 6px solid #D5F4DF;
  border-radius: 17px;
  padding: 20px;
  text-align: center;
}
.data_main .data_list dl{
  font-weight: bold;
  color: #238663;
}
.data_main .data_list dt{
  font-size: 2.2rem;
}
.data_main .data_list dd{
  font-size: 2.5rem;
}
.data_main .data_list dd span{
  font-size: 3.3rem;
  margin-right: 7px;
}
.data_main .data_category{
  display: flex;
  justify-content:space-between;
  text-align: center;
  flex-wrap: wrap
}
.data_main .data_category li{
  width: 14%;
  font-size: 1.8rem;
}
.data_main .data_category li img{
  width: 100%;
  aspect-ratio: 24 / 19;
  object-fit: cover;
  border-radius: 5px;
}
.data_main .data_category a{
  text-decoration: none;
}
@media only screen and (max-width: 999px){
  .data_main .data_list{
    display: block;
  }
  .data_main .data_list div{
    width: 100%;
  }
  .data_main .data_list div+div{
    margin-top: 15px;
  }
  .data_main .data_list .button{
    margin-top: 10px;
  }
  .data_main .data_category{
    margin-bottom: -10px;
  }
  .data_main .data_category li{
    width: 30%;
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  .data_main .data_list dt{
    font-size: 1.8rem;
  }
  .data_main .data_list dd{
    font-size: 2rem;
  }
  .data_main .data_list dd span{
    font-size: 2.8rem;
  }
}

/* キーワード検索 */
.data_main .keywordsearch{
  display: flex;
  margin: 0 auto;
  max-width: 650px;
  border: 6px solid #57D481;
  border-radius: 10px;
}
.data_main .keywordsearch input{
  flex-grow: 1;
  border: none;
  padding: 10px;
  border-radius: 7px;
}
.data_main .keywordsearch span{
  display: flex;
  width: 20%;
  background: #57D481;
  padding: 10px;
  color: #0E4B1C;
  font-weight: bold;
  font-size: 2rem;
  justify-content: center;
  cursor: pointer;
}
.data_main .keywordsearch span svg{
  width: 30px;
  height: 30px;
  margin-right: 3px;
}
@media only screen and (max-width: 999px){
  .data_main .keywordsearch span{
    font-size: 1.6rem;
    align-items: center;
    width: 8em;
  }
  .data_main .keywordsearch input{
    width: 100%;
  }
}